/* ____________________ #body overwrites ______________________________________________________________________________ */

#body a{color:#B0E194;}
#body{
	background-color:#292F33;
	background-image:url(https://lygo.net/ly/zeeblio/styles/glyph/images/7577.gif);
	background-repeat:no-repeat; 
	color:#ccc; 
	font-family:Tahoma, Arial, Helvetica, sans-serif;}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#outerContainerBA{width:860px; padding:10px 20px; margin:0 auto;}
#containerBA{
  	margin:0 auto;
  	width:920px;}
/* ____________________ Header CSS ______________________________________________________________________________ */
#headerBA{
	border-bottom:1px solid #666;}
.headerContent{min-height:95px; padding:15px 0 10px}
#headerBA .zbl-h1{color:#FFF; font-weight:bold;}
#headerBA .zbl-h2,
#headerBA .zbl-h3,
#headerBA .zbl-p{color:#ccc;} 
#headerBA.navigation{padding-bottom:70px}
#headerBA ul.navigation{
	color:#fff;
	width:auto;
	padding:10px 0;}
#headerBA ul.navigation li{ 
	float:left; 
	margin:0 20px 0 0;
	min-width:30px; 
	text-align:center;
	white-space:nowrap;}
#headerBA ul.navigation li a{
	border-bottom:1px solid transparent;
	color:#fff;
	display:block;
	font-size:14px;
	font-weight:normal;
	line-height:1.0em;
	padding:14px 0 0;
	text-decoration:none;}
#headerBA ul.navigation li a:hover,
#headerBA ul.navigation li a.selected{
	border-bottom:1px solid #77F724;
	color:#77F724;}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#mainBA{
	background-image:url(https://lygo.net/ly/zeeblio/styles/glyph/images/7582.gif) no-repeat 830px bottom;
	margin:20px 0 0;
	padding-bottom:20px;}
#contentBA{
	padding:0 1.5% 0 0;
	width:67%;
	min-height:200px;}
#contentBA ul.navigation li{
	float:left;
	min-width:10px; 
	padding:0 5px 0 0; 
	text-align:center;
	white-space:nowrap;}
#contentBA ul.navigation li a{
	border-right:1px solid #ccc;
	font-size:12px;
	font-weight:bold;
	height:auto; 
	padding:0 6px;}
#contentBA ul.navigation li.last a{
	border-right:none;}
#contentBA ul.navigation li a:hover,
#contentBA ul.navigation li a.selected{color:#fff;}

#sidebarBA{
	padding:0 0 0 1.5% ;
	min-height:20px; 
	width:30%;}
#sidebarBA ul.navigation{
	margin:15px 0;}
#sidebarBA ul.navigation li{
	min-width:30px;
	white-space:nowrap;}
#sidebarBA ul.navigation li a{display:block; padding:4px 0;}

#sidebarBA ul.navigation li a:hover,
#sidebarBA ul.navigation li a.selected{color:#fff;}

/* ____________________ Footer CSS ______________________________________________________________________________ */
#footerBA{
	background-image:url(https://lygo.net/ly/zeeblio/styles/glyph/images/7619.gif) no-repeat 820px 2px;
	border-top:1px solid #464646;
	color:#888;
	min-height:20px;
	padding:30px 0;
	text-align:left;
	width:auto;}
#footerBA ul.navigation{margin:15px 0;}
#footerBA ul.navigation li{
	float:left;
	margin:0;
	min-width:10px; 
	padding:0 5px 0 0;
	white-space:nowrap;}
#footerBA ul.navigation li a{
	border-right:1px solid #ccc;
    color:#B0E194;
	font-size:12px;
	font-weight:bold;
	height:auto; 
	margin:0;
	padding-right:5px;
	width:auto;}
#footerBA ul.navigation li.last a{
	border-right:none;
	padding-right:0;}
#footerBA ul.navigation li a:hover, #footerBA ul.navigation li a.selected{color:#fff;}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
.v3 #contentBA{
	margin:0 auto; 
	width:auto;}
.v3 #sidebarBA{
	padding:0;
	width:auto;}
.v3 #sidebarBA ul.navigation{
	margin:15px 0;}
.v3 #sidebarBA ul.navigation li{
	border-right:1px solid #ccc;
	float:left;
	min-width:30px;
	white-space:nowrap;}
#sidebarBA ul.navigation li.first{margin-left:0;}
.v3 #sidebarBA ul.navigation li.last{border-right:none;}
.v3 #sidebarBA ul.navigation li a{
	font-size:12px;
	font-weight:bold;
	padding:0 10px;}
.v3 #sidebarBA ul.navigation li.last a{border-right:none;}
.v3 #sidebarBA ul.navigation li.first a{padding-left:0;}
.v3 #sidebarBA ul.navigation li a:hover,
.v3 #sidebarBA ul.navigation li a.selected{color:#fff;}

/*----LAYOUT 2 Column Left ----*/
.v2 #contentBA{
	float: right;
	padding:0 0 0 1.5%;}
.v2 #sidebarBA{
	float:left;
	padding:0 1.5% 0 0;}
.v1 #sidebarBA ul.navigation, .v2 #sidebarBA ul.navigation{margin-top:0}
.v1 #sidebarBA ul.navigation a, .v2 #sidebarBA ul.navigation a{border-bottom:1px solid #666}
.v1 #sidebarBA ul.navigation .last a, .v2 #sidebarBA ul.navigation .last a{border:none}

/*----LAYOUT 2 Column Right----*/

/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .zbl-h1 a.addOnBasicLink{color:#B0E194; font-size:20px; text-decoration:none;}
#body .zbl-h1 a.addOnBasicLink:hover{text-decoration:underline;}
#body .zbl-h3.addOnSectionHead{color:#ccc; border-bottom:none; text-transform:capitalize;} 
#body .addOnButton, #body .addOnButton:hover{background-color:#B0E194; background-image:none; 
border:solid 2px #B0E194; color:#292F33; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-align:center; text-decoration:none;} 
#body a.addOnBasicLink{ color:#B0E194; text-decoration:underline;}
#body a.addOnBasicLink:hover{color:#77F724; text-decoration:none;}
#body .addOnBackground{background:#444647;}
#body .addOnBorderColor{border-color:#666;}
.addOnHeadline{font-size:20px; color:#B0E194;}
.addOnSubHead{font-size:18px; color:#B0E194;}
.addOnSubH3{color:#ccc; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-transform:capitalize; font-size:14px; font-weight:bold;}
.addOnSubH4{font-size:14px; color:#ccc;}
.addOnPlainText{ color:#ccc;}
.addOnBasicLink{ color:#ccc;}
.addOnSmallText{ color:#ccc;}
.addOnBackground{background:#1F1F25;}
.addOnShadedText{background-color:#1F1F25;}
.addOnAccentText{font-size:12px; color:#000; background-color:#1F1F25;}
.addOnSectionHead{font-size:16px; color:#000; border-bottom:1px solid #999;}
.addOnMiniNavBox{background-color:#C8DAEC; border:1px solid #94B6D9; padding:2px;}
.addOnBorder{border:1px solid #666;} 
.addOnBorderBottom{border-bottom:1px solid #333;} 
.addOnBorderTop{border-top:1px solid #333;}
.addOnTableRowBg{background:#e8e8e8;}
.addOnTableRowAltBg{background:#fff;} 
.addOnTableColumnBg{background:#fff;} 
.addOnTableColumnAltBg{background:#fff;}


/* FACEBOOK LIKE BOX */
#body .fbLikeContainer, #body .fbBoxContainer{background:url(https://lygo.net/ly/zeeblio/images/trans/w80.png)}
#body .fbLikeContainer iframe{padding:8px}

/* BUTTONS */
#body .zbl-Btn, #body input.zbl-Btn{background-color:#7cc34d; border-color:#69ae3c; border-radius:3px; color:#474747;}
#body .zbl-Btn:hover{background:#58962f;border-color:#467d22;box-shadow:none;text-decoration:none;}



/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(https://lygo.net/ly/zeeblio/styles/glyph/images/7577.gif) no-repeat #292F33}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#B0E194; color:#000; border:1px solid #000}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#B0E194; color:#000}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#000; color:#B0E194}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
	#body.mobileLayout #headerBA{padding-top:20px}
	#body.mobileLayout #mainBA{
		background-image:url(https://lygo.net/ly/zeeblio/styles/glyph/images/7582.gif); 
		background-position:right bottom;
		background-repeat:no-repeat;
		padding-bottom:20px;}
	#body.mobileLayout #contentBA{background:rgba(0, 0, 0, .1); margin-bottom:15px}
	#body.mobileLayout #sidebarBA{background:rgba(255, 255, 255, .05); padding-top:15px}
	#body.mobileLayout #footerBA{
		background-image:url(https://lygo.net/ly/zeeblio/styles/glyph/images/7619.gif);
		background-position:right 2px;
		background-repeat:no-repeat;
		border-top:1px solid #464646;}
}
